@import "../../global.scss";
.winContainer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.winTittle{
    text-transform: uppercase;
    font-size: 48px;
    color: #fff;
    @include medium{
        font-size: 35px;
    }
}